package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRefundOrder;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRefundOrderMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRefundOrder record);

    int insertSelective(TbPlussMerchantRefundOrder record);

    TbPlussMerchantRefundOrder selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRefundOrder record);

    int updateByPrimaryKey(TbPlussMerchantRefundOrder record);
}